Subject: Ticket Assigned - Need escalation late refund
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 10:53:43 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund hi my name is shubhra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is shubhra Bot:  Hi Hi My Name Is Shubhra ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559310070            10:39 AM, 24th Dec                   Mazin                   Hi  Shubhra,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:39 AM, 24th Dec                     hi my name is shubhra                    Hello Mazin           10:39 AM, 24th Dec                     hi my name is shubhra                    I have returned a few items almost three weeks back           10:40 AM, 24th Dec                     hi my name is shubhra                    I havent received any information regarding the return           10:40 AM, 24th Dec                   Mazin                   Could you please share your order number so that I can assist you further?           10:41 AM, 24th Dec                     hi my name is shubhra                    the order number is 9517731704           10:41 AM, 24th Dec                     hi my name is shubhra                    the return has been picked up almost three weeks ago           10:42 AM, 24th Dec                     hi my name is shubhra                    All the three items were packed in the same bag           10:42 AM, 24th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:44 AM, 24th Dec                     hi my name is shubhra                    sure           10:45 AM, 24th Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to process the refund asap           10:45 AM, 24th Dec                   Mazin                   Is there anything else i can help you with ?           10:45 AM, 24th Dec                     hi my name is shubhra                    Thank you           10:45 AM, 24th Dec                     hi my name is shubhra                    no that is all           10:45 AM, 24th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:46 AM, 24th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3658868